uuid: f3a87a2a-96b2-4e23-a6c0-14bcdcad2d75
langcode: en
status: true
dependencies:
  module:
    - captcha
    - comment
    - comment_notify
    - contact
    - empty_page
    - exclude_node_title
    - file
    - google_analytics
    - media
    - node
    - statistics
    - system
    - visitors
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'authenticated user'
weight: 0
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'access user contact forms'
  - 'change own username'
  - 'delete own files'
  - 'opt-in or out of google analytics tracking'
  - 'post comments'
  - 'skip CAPTCHA'
  - 'skip comment approval'
  - 'subscribe to comments'
  - 'use exclude node title'
  - 'view empty pages'
  - 'view media'
  - 'view own unpublished content'
  - 'view post access counter'
  - 'view visitors counter'
